/*								����� ��� ����� */
#feedback-form-loader {
	position: fixed;
	width: 100%;
	z-index: 5000;
}


#feedback-form {
position: absolute;
z-index: 500;
left: 250px;
top: 320px;
background: #BECCE9;
-moz-box-shadow: 0 0 4px #b4ab9d;
-webkit-box-shadow: 0 0 4px #b4ab9d;
box-shadow: 0 0 4px #b4ab9d;
color: #4c4848;
display: none;
}
#feedback-wrapper {
	position: relative;
width: 550px;
height: 160px;
margin: 7px;
background: #fff;
}
#feedback-close {
	position: absolute;
right: -19px;top: -19px;
width: 29px;
height: 29px;
background: url(/jq_feedback/fb_close.gif);
cursor: pointer;
z-index: 20;
}
#feedback-our-phone {
left: 0px;bottom: 0px;
width: 100%;
height: 35px;
padding-top: 18px;
background: #ffa500;
font-weight: bold;
font-size: 14px;
color: #fff;
text-align: center;
text-transform: uppercase;
}

#feedback-name {
left: 20px;top: 70px;
}
.feedback-name-text {
float: left; width: 160px;
font-weight: bold;
padding-top: 0px;
color: #000;
}
.feedback-input {
border: 1px solid #BECCE9;
width: 335px;
height: 25px;
font-weight: bold;
font-size: 16px;
padding-left: 10px;
font-family: Arial;
color: #000;
}
.feedback-tarea {
	border: 1px solid #BECCE9;
	width: 345px;
	height: 200px;
	font-family: Arial;
	font-weight: normal;
	font-size: 12px;
	padding: 0px;
	resize: none;
	
}
.pos-abs {
position: absolute;
}
#feedback-top-text {
left: 20px;top: 10px;
color: #000;
}
#feedback-name {
left: 20px;top: 40px;
}
#feedback-phone {
left: 20px;top: 70px;
}
#feedback-email {
left: 20px;top: 180px;
}
#feedback-text {
left: 20px;top: 240px;
width: 250px;
}
#feedback-submit-button {
right: 20px;
bottom: 10px;
}
#feedback-button {
width: 125px;
height: 43px;
background: url(fb_submit.png) no-repeat;
}
#feedback-button:hover {
background-position: -125px top;
cursor: pointer;
}
#feedback-msg {
left: 0px;
top: 0px;
padding: 40px;
display: none;
color: red;
font-weight: bold;
font-size: 14px;
background: #fff;
width: 465px;
height: 70px;
z-index: 10;
Xborder: 1px solid #000;
}
